@import "styles_common.css";
/*
 *** 2023/01/18 le styles_common.css a changŽ
 */
#bloc-fixe { 
    /*** position:fixed; ***/
    position:absolute;
    overflow:auto;
    right:9px;
    left:9px;
    top:9px;
    height:22px;
    border:solid 0px;
}

div#maincontent { 
	width: 99%;
    position:fixed;
    overflow:auto;
	margin-left: auto;
	margin-right: auto;
    bottom:0px;
    top:30px;
    border:solid 0px;
}

title {
	font-family: 'Monotype Corsiva', 'trebuchet MS','Times New Roman';	
	font-size : 110%;
    background-color : yellow;
}
h3 {
	 text-decoration: overline;
	 font-size : 100%;
}
h2 {
	 text-decoration: none;
	 font-size : 150%;
}

p {
font-size: 135% ;
line-height: 85%;
}
div#centered {
	width: 99%;
	margin-left: auto;
	margin-right: auto;
}
.prems {
	font-size : 150%;
	font-weight: 500 ;
	color : #993333;
}
p.smallf {
	font-size: 100% ;
}

a.hover img {
	font-size : 150%;
	background-color : #ffcc66;
}
/*-----------------------------------*/
a:hover span { /* définition de la balise <span> au survol */
	display: inline;
	position: absolute;
	top: 200px; /* positions et dimensions du calque, que vous pouvez changer à loisir */
	left: 100px;
	width: 200px;
	height: 100px;
	background: green;
	text-align: center;
	font-size : 120%;
	color: white;
}
/*-----------------------------------*/

.texte {
	text-align : justify;
	font-size : 150% ;
	width : 80%;
}

.liste {
	font-size : 150% ;
}

.parameter {
	font-weight: 700;
	font-size: 1.5em;
	color : #309;
} 

#TableA td 
{
	width : 60px;
	height : 60px;
}
#flags tr {
	border: 0;
	width: 100%;
	padding: 10px;
}
#flags td {
	text-align: center;
	border: 0;
	width: 50%;
	padding: 5px;
}
.games p {
    font-size: 100% ;
}

td.maj  {
	width: 200px;
	background-color : white;
	color : navy;
    border: 0;
	height : 30px;
	padding: 0px;
	text-align: right;
	font-size: 80% ;
    font-style: italic;
}
td.count  {
	width: 30%;
	background-color : white;
    border: 0;
	height : 30px;
	padding: 0px;
	text-align: left;
}
